/*
 * JBoss, Home of Professional Open Source
 *
 * Distributable under LGPL license.
 * See terms of license at gnu.org.
 */

package org.jboss.security.auth.login;

/**
 * A login module option name/value pair holder
 * 
 * @author Scott.Stark@jboss.org
 * @version $Revision: 1.1 $
 */
class ModuleOption
{
   String name;
   Object value = "";

   ModuleOption(String name)
   {
      this.name = name;
   }

   String getName()
   {
      return name;
   }
   Object getValue()
   {
      return value;
   }
   void setValue(Object value)
   {
      this.value = value;
   }

}
